Subject: Opposition to "standard" for TLS authorization from Turkey

From: Jac Gubbels <[email-masked]>
Date: Mon, 9 Feb 2009 20:20:34 +0200

Dear IETF,

As software responsible for a large K-12 school in Turkey I want to strongly
oppose RedPhone's "standard" for TLS authorization. Companies and
organization in developing countries like Turkey finally start to understand
the benefits free software has to offer. It is very important that countries
see that open standards are defended as this will give them the confidence
to promote their use and shed of sceptisism.

-- JHJ Gubbels
Istanbul, Turkey